# Generated by Django 2.2.6 on 2019-10-31 21:31

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('core', '0008_info_adicional'),
    ]

    operations = [
        migrations.CreateModel(
            name='Tools',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('nombre', models.CharField(blank=True, max_length=100, null=True)),
            ],
            options={
                'verbose_name': 'Tools',
                'verbose_name_plural': 'Tools',
            },
        ),
        migrations.CreateModel(
            name='Me_Tools',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('tools', models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, to='core.Tools')),
                ('usuario', models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, to='core.Usuario')),
            ],
            options={
                'verbose_name': 'Me_Tools',
                'verbose_name_plural': 'Me_Tools',
            },
        ),
    ]
